Giriş

7+ Taskbar Tweaker Windows görev çubuğunun çeşitli yönlerini ayarlamanızı sağlar.

Sağladığı özelliklerin çoğu görev çubuğu ayarları veya kayıt defteri kullanarak yapılamaz.

Bu program Windows 7, Windows 8, Windows 8.1, ve Windows 10 için tasarlanmıştır.

Bağlantılar

  • Web sayfası
  • Hata/Özellik izleyici
  • Bağış yap

Telif hakkı © 2009-2017 yazar RaMMicHaeL. Tüm Hakları Saklıdır.


Değişiklikler

Giriş ››

v5.4 (May 19, 2017)

  • Added support for the Windows 10 Fall Creators Update (build 16299).
  • The tweaker now shows a warning message for unsupported Windows 10 builds.
  • Added an advanced Mouse Button Control option to alphabetically sorts group items.
  • When the "Control volume when mouse is over: The notification area" option is on, it is being activated over the clock of secondary monitors now, too.
  • Windows 10: Double/middle clicking the taskbar opens the start menu on the correct monitor.
  • Windows 10 and the no_start_btn_spacing advanced option: clicking on the empty corner now opens the start menu.
  • Fixed the "Combine grouped buttons" option when switching virtual desktops on Windows 10.
  • Fixed a bug with the drag_towards_desktop advanced option, which could activate unrelated windows.
  • Added a Spanish help file, by Leonel Mira (carpediemando.890m.com).
  • Added a French help file, by Wullfk (easy-pc.org).

v5.3 (May 19, 2017)

  • Added support for the Windows 10 Creators Update (build 15063).

I want to thank everybody who donated for the porting effort : Steve Ellmore, Mark Light, Joe Gores, and other contributors .

  • Added the scroll_no_wrap advanced option, which disables the wrapping around behavior for the "cycle between taskbar buttons" option.
  • Fixed a bug in Windows 10 Anniversary Update, which could cause several options to work incorrectly.
  • Fixed taskbar items reordering while applying tweaks in several cases.
  • Fixed for Mouse Button Control advanced options: custom right click actions could cause the taskbar context menu to show up.
  • Fixed a bug which caused the tray_icons_padding advanced option to get reset sometimes.
  • Added Bulgarian translation, by Radoslav Nenchovski (Радослав Ненчовски).
  • Added Hebrew translation, by Gil Bar-Shlomo (גיל בר-שלמה).
  • Updated the Polish help file.

v5.2.1 (September 10, 2016)

  • Hotfix: disabling the thumbnail preview on hover caused the preview to not be displayed when clicking on a combined taskbar group.

v5.2 (September 9, 2016)

  • Added support for the Windows 10 Anniversary Update (build 14393).
  • Added the following supported values for the Mouse Button Control advanced options:

volumeicon - allows to customize actions for volume tray icon click.

showdesktop - allows to customize actions for the Show Desktop button.

  • Implemented the virtual_desktop_order_fix advanced option for Windows 10. The option preserves the order of the taskbar buttons when switching between virtual desktops.
  • Implemented the tray_icons_padding advanced option for Windows 10.
  • Fixed the multipage_wheel_scroll advanced option, which didn't work when the mouse was over the empty space of the taskbar.
  • Updated tray icon, with anti-aliasing and better support for high DPI.

The icon was designed by Daniel Beardsmore. Thanks!

  • Added Slovak translation, by Vladimír Kubala.
  • Other minor fixes and improvements.

v5.1 (December 4, 2015)

  • Added support for The First Major Update of Windows 10 (build 10586).
  • Fixed rearranging of Taskbar Inspector items when the scrollbar is visible.
  • Windows 10: when using the disable_topmost option, bring the taskbar to the foreground when the Windows key is pressed.
  • Improved the English dialog for high DPI.
  • Fixed: when closing a window with a middle click, if the window had an "are you sure?" message, the tweaker didn't always bring it to the foreground.

v5.0 (August 22, 2015)

  • Windows 10 support.

I want to thank everybody who donated for the porting effort : Mike T, Fraser Ntukula , and other contributors .

  • Fixed compatibility with the KB3072318 update for Windows 8.1.
  • Improved compatibility of pinned items with the option to disable grouping.
  • Added the disable_tray_icons_drag advanced option, which disables the drag operation of notification area items, i.e. makes reordering of items impossible.
  • Added the w10_large_icons advanced option, which changes taskbar icon sizes from 24x24 to 32x32 on Windows 10.
  • Added the cycle_same_virtual_desktop advanced option, which tweaks the Left click on combined item option to cycle only through windows that belong to the current virtual desktop.
  • Added a new option for the disable_taskbar_transparency advanced option, which allows to use the basic theme taskbar color (Windows 7).
  • Added Mouse Button Control options to maximize/restore a taskbar item, and to maximize/restore all buttons of a group.
  • Improved the no_width_limit advanced option to work for multiple monitors.
  • Fixed the disable_items_drag advanced option, which caused the thumbnail previews to not appear.
  • Fixed: when the disable_topmost advanced option was on, the start button could get stuck in hovered state on Windows 7.
  • A custom icon ("7+ Taskbar Tweaker.ico", if exists) is now applied for the main window as well.
  • Korean translation, by Metrics Spec.

v4.5.10 (April 7, 2015)

  • Added an automatic update feature, which can be enabled from the settings dialog.
  • Added the disable_items_drag advanced option, which disables the drag operation of taskbar items on the task list.
  • The tweaker now prevents explorer from changing AppIDs of folder windows when the current AppID is a random AppID (random_group_xxxxxxxx). This does not work if the folder window runs in a separate process.
  • Fixed: sometime decombining didn't work when taskbar animations are disabled.
  • Fixed an issue of the MinHook library, which could prevent the tweaker from working.
  • Fixed several crashes.

v4.5.8 (February 27, 2015)

  • Quick fix: fixed an incompatibility with several other tweaking programs.

v4.5.7 (February 26, 2015)

  • Added the no_start_btn_spacing advanced option, which allows to control the spacing size when the start button is hidden.
  • Added a new advanced option, right_drag_toggle_labels, which was always turned on with the "Drag within/between groups using right mouse button" option.
  • Added a new advanced option, show_desktop_on_hover, which makes the taskbar to show desktop when a file is dragged over it (similar to Windows XP).
  • Improved the disable_topmost advanced option in Windows 7.
  • If the file "7+ Taskbar Tweaker.ico" exists, it's used as a tray icon.
  • Finnish translation of the program and the help file, by Viligg.
  • Small fixes.

v4.5.6 (November 22, 2014)

  • Added the "disable_taskbar_transparency" advanced option.
  • Added the "always_show_tooltip" advanced option, which forces a tooltip to be shown on hover, even if the text fits the taskbar button.
  • Improved startup time for the case when only specific, lightweight options are used.
  • Fixed a possible crash.

v4.5.5 (October 31, 2014)

  • Made 7+ Taskbar Tweaker compatible with the 7+ Taskbar Tweaking Library .
  • Mouse Button Control: added options to minimize/close all items of a button group.
  • Fixed a crash with the "Middle click -> Minimize" option, which wasn't completely fixed in v4.5.4.
  • Improved the "disable_topmost" advanced option.

v4.5.4 (October 4, 2014)

  • Fixed the "Combining" option.
  • Fixed a crash with the "Middle click -> Switch to", "Middle click -> Minimize" options.
  • Fixed: the combination of the "Middle click" and "Left click on combined item" options didn't work correctly.

v4.5.3 (October 2, 2014)

  • Fixed a crash (Windows 8.1 Update 1 was not affected).

v4.5.2 (October 1, 2014)

  • Improved support for taskbar items of Metro applications.
  • Improved the disable_topmost advanced option.
  • Implemented an additional configuration setting for the disable_topmost advanced option, which allows to configure maximized windows to overlap the taskbar.
  • Improved the "Decombine: Active group" option when interacting with the task list (e.g. with a middle click).
  • Improved compatibility of Mouse Button Control advanced options with the following options: Pinned items -> Open with double click, Left click on combined item -> Cycle through windows.
  • Fixed: the scroll_maximize_restore advanced option didn't work correctly for IE (and probably for other programs which use multiple thumbnail previews for a single window).
  • Fixed a crash.

v4.5.1 (June 27, 2014)

  • New advanced option: disable_topmost, which allows you to make the taskbar non-topmost.
  • New advanced option: multirow_equal_width, which forces the items on every row of a multirow taskbar to have the same width.
  • New advanced option: scroll_maximize_restore, which extends the "minimize/restore when mouse is over..." option to switch between minimize/restore/maximize.
  • Fixed a crash for the drag_towards_desktop=5 advanced option on Windows 8.1 Update 1.

v4.5 (May 10, 2014)

  • Windows 8.1 Update 1 support.

I want to thank everybody who donated for the porting effort : Charles George, Justin Shillock (Platypus Man), and other contributors .

  • Improved compatibility with the "focus follows mouse" accessibility option.
  • Fixed a bug which prevented the thumbnail preview from closing under certain circumstances.
  • Fixed a rare bug when the shift or ctrl key became stuck.
  • Fixed: the main dialog didn't look correctly with the classic theme (Windows 7) for the following languages: Czech, German, Italian, Polish, Russian.
  • Fixed: explorer could crash under certain circumstances.

v4.4.6 (February 22, 2014)

  • Fixed the list_reverse_order advanced option for cases where the list contains lots of items and scrolling arrows are added.
  • Fixed, when using mouse wheel volume control: if a dialog other than the volume control is open (e.g. the Volume Mixer), mouse scroll didn't bring it to front.
  • Added a short delay before checking for an update. This might have fixed a crash which occurred when the PC woke up.
  • Fix: after clicking on the taskbar, volume control was launched even if the mouse is not inside the taskbar.
  • Fix: some windows couldn't be restored from the minimized state.
  • Japanese translation, by milksizegene.

v4.4.5 (January 5, 2014)

  • Hotfix: tray clock wasn't responsive to mouse hover events.

v4.4.4 (January 4, 2014)

  • New advanced option: list_reverse_order, which allows to reverse the displaying order of items in the preview list. To be used with the option Hovering -> List.
  • New advanced option: w7_show_desktop_classic_corner, which fixes a bug of Windows 7: when the classic theme is used, clicking on the screen corner where the "Show desktop" button is located doesn't activate the button.
  • Mouse Button Control: options to cycle through windows by clicking the empty space of the taskbar.
  • When the Task Switcher window (Alt+Tab) is open, mouse scroll events aren't being captured by the taskbar.

v4.4.3 (December 17, 2013)

  • Fixed: on Windows 8/8.1 64-bit, clicking on a decombined button opens thumbnail preview instead of switching to the corresponding window.
  • Fixed: the no_width_limit advanced option didn't work on Windows 7 if the start button was hidden.

v4.4.2 (December 15, 2013)

  • New advanced option: tray_icons_padding, which allows to customize the horizontal padding between icons in the notification area.
  • New advanced option: no_width_limit, which removes the minimum width limitation of the vertical taskbar.
  • When the option to open pinned items with a double click is turned on, it's now possible to launch applications with Shift+click as well.
  • Advanced options now have more priority than regular options, e.g. if you customize the same key in the main window and in the Advanced Options Editor, the latter will apply.
  • The installer launches the tweaker as non-elevated, even if the installer itself was run as administrator.
  • Bug fixes.

v4.4.1 (November 29, 2013)

  • New advanced option: show_desktop_button_size, which allows to customize the size of the "Show desktop" button.
  • Mouse Button Control: an option to terminate the process associated with a specific window.
  • The Advanced Options Editor is now modeless, i.e. doesn't block the main window.
  • Fixed a serious bug which could lead to a crash or a failure to initialize if both:

1. More than one instance of the tweaker is being used on the PC (e.g. multiuser environment).

2. One or more of the "Mouse wheel" options is being used.

  • Minimal support for SysInternals Desktops.

v4.4 (November 12, 2013)

  • New option: Hide the Start button.
  • New option: Show Start menu/Start screen on double/middle click on the empty space.

This option is also available for the Mouse Button Control and Keyboard Shortcuts advanced options.

  • Advanced Options Editor. (See Advanced options in help file for more details.)
  • New advanced option: drag_towards_desktop, which was available as a check box.

It's not available from the main interface anymore, but the new option provides more customization.

  • Mouse Button Control: an option to show thumbnail previews.
  • Fixed: the window background was shown in high contrast mode.
  • Fixed: volume control sometimes appeared in a wrong location.

v4.3.1 (October 18, 2013)

  • New registry option that allows to hide the start button (currently works only for Windows 8.1).
  • New registry option that allows to scroll a multipage taskbar with the mouse wheel.
  • Improved tooltips on hover: removed delay after the first tooltip.
  • Fixed: Taskbar Inspector doesn't overlap the taskbar when it's set to auto-hide.
  • Arabic translation, by Cyb3r.

v4.3 (October 4, 2013)

  • Windows 8.1 support.
  • Taskbar Inspector: you can use Ctrl+C to copy selected items as text.
  • New registry options, scroll_reverse_cycle and scroll_reverse_minimize, which allow you to reverse the mouse wheel direction for certain tweaks.
  • Fixed a bug that caused taskbar icons to flicker for certain configuration when the taskbar is full.
  • Fixed a bug that could cause explorer to hang when Taskbar Inspector is open.
  • Fixed: Mouse Button Control options didn't work for X1/X2 mouse buttons, and sometimes didn't work correctly for double clicks.

v4.2.7 (July 18, 2013)

  • Labels on thumbnails are now displayed for items that were set to never show labels on the taskbar.
  • Added a new registry option, always_show_thumb_labels, which makes labels on thumbnails always visible.
  • Greek translation, by George Georgiou (Γιώργος Γεωργίου).

v4.2.6 (June 02, 2013)

  • Improved closing with a middle click - if a notification is shown before closing, the window is brought to the foreground.
  • Improved handling of hung windows.
  • Fixed a possible crash caused by the "When not grouping, place new items next to the existing ones" option.

v4.2.5 (May 14, 2013)

  • Added Keyboard Shortcuts advanced options. See help for more details.
  • Improved reordering between groups using the right mouse button.
  • When closing a window with a middle click, allow it to gain focus.
  • Fixed the tooltip volume control registry option.
  • Added access key shortcuts (Alt+X) to the tray icon right click menu.

v4.2.4 (April 30, 2013)

  • Made volume control compatible with the Volume Mixer.
  • Reverted a fix for Windows 7, which appears to be incompatible with other apps such as QTTabBar (now available as a registry option).
  • Fix: the option to not show jump list when dragging made thumbnails appear in an incorrect position.

v4.2.3 (April 26, 2013)

  • Registry option: fix taskbar buttons rearrangement caused by hung windows. Enabled by default.

More information .

  • Turkish translation of the help file, by Fatih Fırıncı.
  • Fix: use a more reliable injection method. Previously, the tweaker could silently fail to inject.
  • Fix: wait until explorer is completely initialized before attempting to inject.

v4.2.2 (April 16, 2013)

  • Fixed a serious bug that could lead to an explorer crash when Taskbar Inspector is open.
  • Turkish translation update.

v4.2.1 (April 14, 2013)

  • Fix: apply correct width when showing seconds on the tray clock. Mostly affects users of classic theme with small icons preference.
  • Registry option: fix clock width, which is wider than it should be, when using small icons.

v4.2 (April 13, 2013)

  • New option: Display seconds on the tray clock.
  • New option: Don't show jump list when dragging a taskbar item towards the desktop.
  • Simplified Chinese translation of the help file, by horan.
  • Improved the "decombine active group"/"decombine on mouse hover" options compatibility with jump lists.
  • Improved the injection method.
  • Small fixes.

v4.1.8 (April 1, 2013)

  • Quick fix: clicking the clock doesn't work on Windows 7.

v4.1.7 (April 1, 2013)

  • Macedonian translation, by Милан Велковски.
  • Small fixes.

v4.1.6 (March 23, 2013)

  • Right Click -> Standard window menu: Applies for keyboard as well (Windows + T -> Menu key).
  • Mouse Button Control: Fixed double click control (See help for more information about the option).

v4.1.5 (February 22, 2013)

  • Serbian translation, by ozzii (оззии).

v4.1.4 (February 9, 2013)

  • Ukrainian translation, by Ura Chorniy (Юра Чорний).
  • Czech translation, by Drusilla Peterek and Stepan Hasler.
  • Polish translation of the help file, by Artur Łukasik (MAURYCY).
  • Latvian, Polish, and Russian translation updates.

v4.1.3 (January 25, 2013)

  • Dutch translation of the help file, by Frank Meijer.

v4.1.2 (January 18, 2013)

  • Detect target version from explorer's version info, not from the OS. Now the tweaker works with exotic stuff like Windows 7 explorer on Windows 8 .
  • Slovenian translation update.

v4.1.1 (December 18, 2012)

  • Hungarian translation, by Tóth Ádám.
  • German translation of the help file, by Daniel Reiners, the first hero to translate the whole help file!

v4.1 (December 14, 2012)

  • A help file.
  • Update notification: A checkbox for not notifying about a particular version.
  • Latvian translation, thanks Aigars Jacmenkins!
  • Windows volume control (SndVol.exe) runs in higher priority for better performance.
  • Fixed right drag detach on vertical taskbar ("Drag within/between groups using right mouse button" option).
  • Rebuilt the portable launcher to support older processors (versions 4.0.4 to 4.0.10 supported only processors with SSE2 instruction set).

v4.0.10 (October 17, 2012)

  • Fixed a bug that could cause a crash.

v4.0.9 (September 26, 2012)

  • Fixed the always-combine option and combining per Application ID in several situations.

v4.0.8 (September 18, 2012)

  • Improved the always-combine option and combining per Application ID (fixes combining with a vertical taskbar).
  • Fixed a possible crash when clicking on a pinned item.
  • Dutch translation, thanks Frank Meijer!

v4.0.7 (September 2, 2012)

  • Rebuilt the tweaker to support older processors (versions 4.0.4, 4.0.5, 4.0.6 supported only processors with SSE2 instruction set).

v4.0.6 (September 1, 2012)

  • Fixed the decombine-on-active-group option, which caused a crash.

v4.0.5 (September 1, 2012)

  • Fix: The decombine-on-mouse-hover option didn't work correctly with show-labels on.

v4.0.4 (September 1, 2012)

  • Improved the decombine-on-mouse-hover option, which also fixes a potential crash.
  • Fix: It's now possible to interact with the tray icon when update notification balloon is visible.
  • Language update: Slovenian.

v4.0.3 (August 26, 2012)

  • The tweaker shows you a changelog before updating.
  • Taskbar Inspector: A per-AppID option to group pinned items.
  • Improved interaction with sndvol.exe, making volume controlling more robust.
  • Fix: The "When not grouping, place new items next to the existing ones" option didn't work with pinned items.
  • New language: Traditional Chinese, thanks HJL!

v4.0.2 (August 17, 2012)

  • Fixed a crash when using the "When not grouping, place new items next to the existing ones" option (this time, hopefully, for real).

v4.0.1 (August 16, 2012)

  • Made the "Double/Middle click on empty space" -> "Ctrl+Alt+Tab" work as expected on Windows 7.
  • Added the option "Double/Middle click on empty space" -> "Ctrl+Win+Tab" for Windows 7. If aero is off or the tweaker runs on Windows 8, the option works like "Ctrl+Alt+Tab".
  • Fixed a crash when using the "When not grouping, place new items next to the existing ones" option.

v4.0 (August 12, 2012)

  • New program name: 7+ Taskbar Tweaker.
  • Windows 8 support.
  • General stability improvements and bug fixes.

v3.4.3 (April 20, 2012)

  • Simplified Chinese translation, thanks horan.
  • Option: Toggle taskbar auto-hide on double/middle clicking the taskbar's empty space.
  • Some minor improvements and fixes.

v3.4.2 (April 8, 2012)

  • Fix: A Taskbar Inspector bug in the 64-bit version.
  • Less disturbing update notification.
  • Volume scrolling: If system is muted, the slider shows up, but you must leave the taskbar to unmute it.

v3.4.1 (March 23, 2012)

  • Language updates.
  • Fix: If decombine on mouse hover is on, group combines when closing with middle click.

v3.4 (February 27, 2012)

  • Option: Thumbnails reordering by mouse dragging.

This option was requested since the first version of the tweaker, so here you go.

  • Option: Left click on combined item -> Open last window if inactive, otherwise open thumbnail preview.

Suggested by mathrick .

  • Option: Toggle mute system volume on empty space double/middle click.
  • Update checker.

Now the tweaker automatically checks for new versions, and allows you to update with one click.

v3.3.2 (February 5, 2012)

  • Fixed: Taskbar Inspector size didn't get saved.
  • Fixed a crash in the 64-bit version.
  • Added a Version Info resource.
  • Other small fixes.

v3.3.1 (January 15, 2012)

  • Some small fix.

v3.3 (January 15, 2012)

  • Option: Left click on the active thumbnail minimizes the window.

Windows 7's taskbar provides no easy way to minimize a window in a combined item. The whell scroll options help here, but when a mouse wheel is not available (e.g. a laptop), they don't help much. The new option provides a way to minimize the active window by clicking on its thumbnail.

  • Fix: Multiple thumbnails now show up when grouping is disabled.

This bug existed since the first version of the tweaker. When grouping was disabled programs which used to show multiple thumbnails for a single window (like IE and its thumbnails for tabs) showed only one thumbnail.

  • Italian language. Thanks vfede!

v3.2.1 (December 17, 2011)

  • When volume is muted, the volume control does not show up with mouse scroll.
  • If mouse scroll volume control is on, middle clicking the volume control tray icon toggles volume mute.
  • Fixed the autorun setting of the portable version.

v3.2 (December 3, 2011)

  • A portable version.

From the setup wizard, you can choose to install the tweaker normally or to extract the portable version. The portable version works for both 32 and 64 bit systems.

  • Option to change system volume by scrolling.

You can choose to enable this option for the notification area or for the whole taskbar.

  • Option to open ungrouped items nearby.

In case you disabled grouping for some (or all) of the taskbar items, you have now the option to open them one near the other.

  • Alphabetically sorting of items in a group.
  • Brazilian Portuguese language. Thanks Carlos!

v3.1.1 (November 27, 2011)

  • Languages updated, Portuguese was added (thanks Carlos).

v3.1 (November 13, 2011)

  • More taskbar item hover options.

Now you can choose to show a list instead of the thumbnail preview, show a tooltip (shows only if the title doesn't fit), or show nothing at all.

  • More combining options.

You can choose to combine (or not) your taskbar items. Also, you can set per Application ID rules for combining in Taskbar Inspector.

  • New option: Reserve empty space on taskbar.

The tweaker has options for middle/double clicking the taskbar's empty space. It works great except when the taskbar gets full. This option reserves a little square at the end of the task list, where you can always double/middle click.

  • New option: Hide the "Show desktop" button.

This option was requested several times, so here you go.

  • Small fixes.

The most notable of which is that the thumbnail preview does not get closed when you minimize with the mouse wheel.

v3.0.2 (November 11, 2011)

  • Improved compatibility with programs that use global mouse hook, such as WizMouse.

See details here .

  • Reversed scrolling direction for minimizing/restoring with mouse wheel if the taskbar is on top.

http://rammichael.com/7-taskbar-tweaker-v3-0/comment-page-1#comment-1058

v3.0.1 (November 11, 2011)

  • Fixed a bug with "Decombine active group" option.

v3.0 (October 22, 2011)

  • Mouse wheel options:

You can scroll between taskbar items with the mouse wheel, as well as minimize/restore a window when hovering a taskbar item or a thumbnail.

  • Decombining the active group.

This option will keep the currently active group decombined, similarly to the "decombine on mouse hover" feature.

  • New interface logic.

The options are now divided into three categories: Taskbar items, Grouping and combining, and Other, which will make it easier for you to navigate through them, and will make it easier for me to add new options. Special thanks to Arcyon for giving me some tips about the interface.

  • Improved stability.

The previous versions had some flaws regarding thread safety. This could rarely lead to a crash, a Taskbar Inspector window that does not close, or some other issue. The new version fixes these.

v2.1 (June 15, 2011)

  • Multiple Languages support.
  • A several-times-requested feature to open pinned items with double click to avoid accidental clicking.
  • The tweaker is now compatible with Dexpot's SevenDex feature. Note that if you use the "Don't group" tweaker option, force SevenDex's Application ID to group for the thumbnails to show up correctly.
  • The installer works on Windows Server 2008 R2. I did not actually test the tweaker on this OS, but I've heard it works, so here you go.

v2.0 (April 18, 2011)

  • An option to drag within groups, which enables you to group your taskbar items the way you want to using the right mouse button.

There's a bonus coming with that feature: you can scroll your mouse wheel while holding the right mouse button to show/hide labels of the group under the mouse.

  • The tweaker is distributed within a setup package.

v1.8 (February 18, 2011)

  • The decombine-on-hover feature introduced in v1.7 can also show labels when decombining.
  • Taskbar Inspector can now be opened by left clicking the tray icon.
  • The "Left click on grouped item" function is back. Although the tweak can be enabled through the registry , people wanted it back in 7TT, so here it is.

v1.7 (January 7, 2011)

  • New option: Decombine on hover.
  • New option: Make pinned items smaller.
  • Removed option: "cycle through windows option" on "left click on grouped button".

v1.6 (December 11, 2010)

  • 7 Taskbar Tweaker allows you to change Application IDs in order to group any items you want.
  • You can choose which Application IDs should have label, and which should not.
  • You can cascade/tile multiple windows.

v1.5 (November 27, 2010)

  • Taskbar Inspector:

1. Reorder items within a group.

2. Per Application ID grouping options.

3. Multiple window closing.

  • New option: Minimize taskbar items on middle click.
  • New option: Show desktop or open the Alt+Tab window (Ctrl+Alt+Tab) by double or middle clicking the empty space on the taskbar.

v1.0 (September 30, 2009)

  • First public version.


İnce ayarlar

İnce ayarlar üç bölüme ayrılır:

  • Görev çubuğu öğeleri

Görev çubuğu öğeleri ile ilgili, sağ/orta tıklama, birleştirme gibi ayarlar.

  • Gruplandırma ve birleştirme

Gruplandırmayı devre dışı bırakma, gruplar arasında görev çubuğu düğmelerini sürükleme, birleştirmeyi devre dışı bırakma, ve daha fazlası.

  • Diğer görev çubuğu seçenekleri

Fare tekerleği seçenekleri, görev çubuğundaki boş alana tıklama seçenekleri, ve bazı diğer seçenekler.


Görev çubuğu öğeleri

İnce ayarlar ››

Terminoloji

Seçenekler

  • Sağ tıklama
  • Orta tıklama
  • Bırakma
  • Hovering
  • Küçük resimler
  • Sabitlenen öğeler


Sağ tıklama

İnce ayarlar ›› Görev çubuğu öğeleri ››

Bir görev çubuğu öğesine sağ tıklandığında getirilecek menüyü belirler:

  • Atlama listesi (varsayılan)

  • Standart menü penceresi

Not

Bir görev çubuğu öğesine sağ tıklandığında diğer menüyü getirmek için shift tuşuna basılı tutun.


Orta tıklama

İnce ayarlar ›› Görev çubuğu öğeleri ››

Bir görev çubuğu öğesine orta tuş ile tıklandığında yapılacak eylemi belirler:

  • Yeni program örneği (varsayılan)
  • Göster
  • Küçült
  • Kapat


Bırakma

İnce ayarlar ›› Görev çubuğu öğeleri ››

Görev çubuğu öğesinin üzerine bir dosya bırakıldığında yapılacak eylemi belirler:

  • Sabitle (varsayılan)

  • Birlikte aç

Not

Başka bir eylem için görev çubuğu üzerinde shift tuşuna basılı tutun.


Üzerindeyken

İnce ayarlar ›› Görev çubuğu öğeleri ››

Görev çubuğu öğesi üzerinde durulduğunda gösterilecek önizlemeyi belirler:

  • Küçük resim önizlemeyi göster (varsayılan)

  • Liste

  • Araç ipucu

  • Hiçbir şey


Küçük resimler

İnce ayarlar ›› Görev çubuğu öğeleri ››

Yeniden sıralamak için sürükle

Küçük resim önizlemelerin sırasını sürükleyerek değiştirmenizi sağlar.

Not

Genellikle, yeniden sıralama her zaman olmasa da görev çubuğu öğelerini de yeniden sıralayacaktır. Bir uygulama (internet explorer gibi) özel küçük resim önizlemeleri kullanıyorsa, küçük resim önizlemeleri ve görev çubuğu düğmeleri birbirlerine bağlı olmadığından yeniden sıralanması bir diğerini etkilemez.

Etkin küçük resme sol tıklama ile pencereyi küçültme

Ayarlanırsa, etkin pencerenin önizlemesine tıklamak pencereyi simge durumuna küçültecektir.


Sabitlenen öğeler

İnce ayarlar ›› Görev çubuğu öğeleri ››

Öğelerin arasındaki ekstra boşluğu kaldır

Sabitlenmiş öğelerin birbirleri aralarındaki ekstra boşluğu kaldırır.

Önce

Sonra

Not

Görev çubuğu dikey olduğunda bu seçeneğin hiçbir etkisi olmaz.

Çift tıklama ile aç

Sabitlenmiş öğeler tek tıklama yerine çift tıklama ile açılır.

Yanlışlıkla sabitlenmiş öğelere tıklandığında uygulamaların açılmasını önlemeye yardımcı olur.


Gruplandırma ve birleştirme

İnce ayarlar ››

Terminoloji

Seçenekler

  • Gruplandırma
  • Birleştirme
  • Birleştirilmiş öğe üzerinde sol tıklama


Gruplandırma

İnce ayarlar ›› Gruplandırma ve birleştirme ››

Windows 7'den beri her pencere bir Uygulama kimliğine sahiptir. Uygulama tarafından tanımlanmamışsa, uygulama görüntü yolu için varsayılan Uygulama kimliği kullanılır.

Varsayılan olarak, görev çubuğu düğmeleri pencerelerin uygulama kimliğine göre gruplandırılır. Bu seçenek, bu davranışı değiştirmenizi sağlar:

  • Uygulama kimliğine göre gruplandır (varsayılan)

  • Gruplandırma

Not

Görev Çubuğu Denetleyicisi kullanarak uygulama başına gruplandırmayı kontrol etmek mümkün.

Gruplandırılmadığı zaman, yeni öğeleri varolanların yanına yerleştirme

Gruplandırma devre dışı bırakıldığında, yeni oluşturulan görev çubuğu düğmeleri görev çubuğunun sonunda gösterilir. Bu seçenek benzer öğelerin yan yana açılmasını sağlar.

Örneğin, ikinci bir Not Defteri penceresi açtığınızda,varsayılan olarak böyle olur:

Gruplandırma devre dışıysa, böyle olur:

Gruplandırma devre dışıyken bu seçenek seçildiyse böyle olur:

Sabitlenen öğeleri gruplandırma

Her sabitlenmiş öğenin görev çubuğu düğmeleri gibi bir Uygulama Kimliği vardır. Varsayılan olarak, sabitlenen öğeye tıklandığında olduğu yerde açılır. Bu seçenek sabitlenen öğenin aynı yerde kalmasını ve açıldığında görev çubuğunun sonunda görünmesini sağlar.

Örneğin, sabitlenmiş bir Not defteri öğeniz olsun:

Varsayılan olarak, bir Not defteri penceresi oluşturduğunuzda böyle olur:

Bu seçeneği ayarladığınızda, böyle olur:

Not

Görev Çubuğu Denetleyicisi kullanarak Uygulama Kimliği başına gruplandırmayı kontrol etmek mümkündür.

Sağ fare tuşunu kullanarak gruplardaki öğeleri sürükle

Bu seçenek sağ fare tuşu ile gruplardaki öğelerin yerini değiştirmenizi sağlar:

  • Bir grup içinde sürüklendiğinde, grup içindeki görev çubuğu düğmesinin konumunu değiştirir.
  • Grubun dışındaki başka bir görev çubuğu öğesine sürüklendiğinde, görev çubuğu düğmesi bu görev çubuğundaki öğeyle gruplandılır.
  • Görev listesi dışında sürüklendiğinde, görev çubuğu düğmesini yeni oluşturulan bir gruba taşır.


Birleştirme

İnce ayarlar ›› Gruplandırma ve birleştirme ››

Görev çubuğu düğmesi gruplandırılabilir veya görev çubuğu özelliklerine bağlı olarak birleştirilebilir.

Bu seçenek bunu değiştirmenizi sağlar:

  • Varsayılan görev çubuğu ayarlarını kullan (varsayılan)

Daima birleştir, isimleri gizle:

Asla birleştirme:

  • Gruplandırılmış öğeleri bileştir

Daima birleştir, isimleri gizle:

Varsayılan olarak aynı.

Asla birleştirme:

  • Gruplandırılmış öğeleri birleştirme

Daima birleştir, isimleri gizle:

Asla birleştirme:

Varsayılan olarak aynı.

Notlar

  • "Görev çubuğu dolu olduğunda birleştir" seçeneği görev çubuğu özellikleri seçildiğinde bu seçeneğin herhangi bir etkisi olmaz.
  • Görev Çubuğu Denetleyicisi kullanarak Uygulama Kimliği başına birleştirmeyi ayarlamak mümkündür.

Ayır: ...

Bu seçenekler belirli bir olay üzerinde birleştirilmiş grupları ayırmanızı sağlar:

  • Aktif grubu

Bir birleştirilmiş grubun pencerelerinden biri aktif olduğunda, grup ayrılır.

  • Fare imleci üzerindeyken

Fare imleci grup üzerinde gezdiğinde grup ayrılır.

...ve isimlerini göster

Ayarlandığında, yukarıdaki seçeneklere ek olarak görev çubuğu düğmeleri ayrıldığında isimleri görünür hale gelir.


Birleştirilmiş öğe üzerinde sol tıklama

İnce ayarlar ›› Gruplandırma ve birleştirme ››

Birleştirilmiş öğe üzerinde sol tıklama ile yapılacak eylemi tanımlar:

  • Küçük resim önizlemeyi aç (varsayılan)
  • Pencereler arasında dolaş
  • Etkin değilse son pencereyi aç, aksi taktirde küçük resim önizlemeyi aç

Birleşik grubun pencerelerinin hiçbiri etkin değilse, bu grubun son etkin penceresine geçiş yapar.

Aksi taktirde küçük resim önizlemeyi aç.

Note

Hold Ctrl while left clicking a combined group to get the other action.


Diğer görev çubuğu seçenekleri

İnce ayarlar ››

Seçenekler

  • Fare tekerleği
  • Boş alanda çift/orta tıklama
  • Diğer


Fare tekerleği

İnce ayarlar ›› Diğer görev çubuğu seçenekleri ››

Görev çubuğu düğmeleri arasında dolaş

Ayarlanırsa, imleç görev listesi üzerinde olduğunda fare tekerleği görev çubuğu düğmeleri arasında geçiş yapar.

Küçültülen pencereleri atla

Ayarlanırsa, dolaşma sırasında simge durumuna küçültülmüş pencereler atlanır.

Fare üzerindeyken küçült/önceki boyut: ...

Bu seçenekler, imlecin üzerinde olduğu öğenin fare tekerleği kaydırmasıyla simge durumuna küçült/önceki boyut işlevlerini yapmasını sağlar:

  • Görev çubuğu öğeleri
  • Küçük resimler

Fare imleci üzerindeyken ses kontrolü: ...

Ayarlanırsa, imleç belirtilen bölge üzerindeyken fare tekerleğinin kaydırılmasıyla ses kontrolü açılacaktır:

  • Görev çubuğu
  • Bildirim alanı

Bonus

Yukarıdaki seçeneklerden biri ayarlandığında, farenin orta tuşuna tıklamak sesi kapatacak/açacaktır.


Boş alanda çift/orta tıklama

İnce ayarlar ›› Diğer görev çubuğu seçenekleri ››

Görev listesinin boş alanından faydalanmak için bu seçeneklere bakın:

Varsayılan olarak, boş alanda çift veya orta tıklama hiçbir şey yapmaz.

Bu seçenekler gerçekleştirilecek eylemi seçmenizi sağlar:

  • Hiçbir şey (varsayılan)
  • Masaüstünü göster
  • Ctrl+Alt+Tab
  • Görev Yöneticisi
  • Görev Çubuğu Denetleyicisi
  • Sistem sesini aç/kapat
  • Görev çubuğunu otomatik gizle/göster
  • Win+Tab / Ctrl+Win+Tab
  • Başlat menüsü/Başlat ekranı


Diğer

İnce ayarlar ›› Diğer görev çubuğu seçenekleri ››

Başlat düğmesini gizle

Başlat düğmesini gizler.

Windows 7'de Başlat menüsünü açmak için, Başlat düğmesinin bulunduğu yerin köşesine tıklayın.

Windows 8.1'de Başlat ekranını açmak için, ekranın sol alt köşesine tıklayın.

Açıkçası, varsayılan olarak başlat düğmesi olmadığından, bu seçeneğin Windows 8 üzerinde hiçbir etkisi yoktur.

Önce

Sonra

"Masaüstünü göster" düğmesini gizle

Görev çubuğunun en sonundaki "Masaüstünü göster" düğmesini gizler.

Önce (basılı)

Sonra

Tepsi saatinde saniyeyi göster

Görev çubuğu tepsi saatinde, dakika ve saate ek olarak, saniyeyi de görüntüler.

Görev çubuğunda boş alan ayır

Programda boş alanda çift/orta tıklama için seçenekler vardır. Onlar görev çubuğu dolu olmadığında mükemmel çalışır. Bu seçenek daima çift/orta tıklama özelliğini kullanabilmeniz için görev listesinin sonunda küçük bir alan ayırır.

Önce

Sonra


Görev Çubuğu Denetleyicisi

Görev Çubuğu Denetleyicisi temelde Uygulama Kimliğine göre gruplandırılmış öğelerin listesidir.

Not

Görev Çubuğu Denetleyicisinin ekranda kalması için Ctrl+Shift tuşuna basılı tutarak açın. Kapatmak için Escape(Esc) tuşuna basın.

Uygulama Kimlikleri

Ok benzeri simge, listedeki girintisiz her bir öğenin Uygulama Kimliğini temsil eder.

Bu girintili alt öğeler olabilir. Onlar görev çubuğu düğmelerini temsil eder.

Sabitlenmiş bir öğe için Uygulama Kimliği hiç alt öğe olacaktır.

Görev çubuğu düğmesi için Uygulama Kimliği tek alt öğesi olacaktır.

Görev çubuğu düğmesi grubu için Uygulama Kimliği birkaç alt öğesi olacaktır.

Çift bir Uygulama Kimliği öğenin tıklayarak bu çocuğu öğeleri seçecektir.

Sağ Uygulama ID kalem (sadece Uygulama Kimliği öğe seçildiğinde) tıklayarak başına Uygulama Kimliği seçenekleri sunacaktır:

  • İsimleri göster
  • Gruplandır

Buradan gruplandırma hakkında daha fazla bilgi alabilirsiniz.

  • Sabitlenen öğeyi gruplandır

Buradan sabitlenen öğeleri gruplandırma hakkında daha fazla bilgi alabilirsiniz.

  • Birleştir

Buradan birleştirme hakkında daha fazla bilgi alabilirsiniz.

  • Grup öğelerini sırala (Sadece birden çok öğe seçildiğinde)

Alt öğeleri alfabetik olarak sıralar.

Görev çubuğu öğeleri

Görev çubuğu düğmeleri listesindeki girintili öğeleri temsil eder.

Grup içindeki görev çubuğu düğmesi öğesini sürükleyerek yeniden sıralama.

Sağ bir görev çubuğu düğmesini öğe tıklayarak görev çubuğu düğmesini pencere için seçenekleri sunacaktır:

  • Uygulama Kimliğini Değiştir

Seçilen görev çubuğu düğmesini penceresinin Uygulama Kimliği değiştirir.

Mevcut uygulama kimlikleri ek olarak, iki özel seçenek vardır:

    • random_group_[number]

Tweaker tarafından oluşturulan rasgele bir uygulama KIMLIĞI için pencerenin Uygulama Kimliği değiştirir.

Bu rastgele Uygulama görev çubuğu düğmeleri kolay birlikte birden çok öğe ve grup onları seçmek için yapar, gruplama devre dışı olsa bile, her zaman grup kimlikleri.

    • (eski haline getir)

Varsayılan işlem 'Uygulama Kimliği için pencerenin Uygulama Kimliği geri yükler.

  • Basamakla (Sadece birden çok öğe seçildiğinde)
  • Yatay döşe (Sadece birden çok öğe seçildiğinde)
  • Dikey döşe (Sadece birden çok öğe seçildiğinde)
  • Önceki Boyut
  • Simge Durumuna Küçült
  • Ekranı Kapla
  • Kapat


Ayarlar

Başlangıçta çalıştır

Programın bilgisayarın açılışında çalışıp çalışmayacağını belirler.

Not

Bu ayar aşağıdaki yerde 7+ Taskbar Tweaker kayıt defteri değerini oluşturur:

HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run

The value contains tweaker's executable path, followed by the -hidewnd command line switch.

Güncelleştirmeleri denetle

When set, the tweaker automatically checks for updates.

When an update is available, the tray icon shows a green arrow, and a balloon tip appears.

Eğer ipucu balonu tıkladığınızda, bir updater iletişim tek bir tıklama ile yeni sürüme güncellemek için olanak sağlayan, açılır.

Ayrıca changelog görmek ve bu özel sürümü için bildirim devre dışı bırakabilirsiniz.

Not

Tweaker güncelleştirmeleri her 24 saatte bir kontrol edilir.

Update automatically

When set, the tweaker updates automatically in the background once a new version is available.

Tepsi simgesini gizle

Ayarlanırsa, programın simgesi sistem tepsisinde gösterilmez.

Tepsi simgesini gizli ana iletişim göstermek için, tweaker çalıştırın.

Tweaker çıkmak için, tekrar tepsi simgesini görünür yapmak zorundasınız.

Tepsi simgesine sol tıklamayla aç: ...

Tepsi simgesine sol tıklama ile açılacak iletişim penceresini seçmenize olanak sağlar:

  • 7+ Taskbar Tweaker
  • Görev Çubuğu Denetleyicisi

Dil: ...

Arayüz dilini seçmenizi sağlar.

Not

Programı dilinize tercüme etmek için, çevrimiçi SSS sayfasına bakın.


Gelişmiş

7+ Taskbar Tweaker ek olarak daha fazla özelleştirme seçenekleri sağlar.

Bu seçeneklere erişmek için Gelişmiş Seçenekler Düzenleyicisi'ni kullanabilirsiniz.

Tepsi simgesine sağ tıklayarak, veya ana pencerenin sistem menüsünden erişebilirsiniz.


Genişletilmiş Seçenekler

Gelişmiş ››

Bu genişletilmiş seçenekler bazı ince ayarlar yapmanızı sağlar.

Değerler

İsim

Veri

always_show_thumb_labels

Varsayılan olarak, küçük resim önizlemelerinde görev çubuğu düğmelerinin etiketleri gösterilmez. Bu seçenek, görev çubuğu düğmelerinin etiketlerinin her zaman gösterilmesini sağlar.

0 - devre dışı (varsayılan), 1 - etkin.

always_show_tooltip

By default, when hovering over a taskbar item, a tooltip is shown only if the text doesn't fit the button. This options forces the tooltip to be always shown.

0 - Disabled (default)

1 - Enabled

cycle_same_virtual_desktop

Fixes the Left click on combined item option to cycle only through windows that belong to the current virtual desktop. The option affects only Windows 10, until Windows 10 Anniversary Update, where the bug was fixed.

0 - Disabled (default)

1 - Enabled

disable_items_drag

This options disables the drag operation of taskbar items on the task list. That means that reordering of items is no longer possible, and the jump list does not show up when dragging an item towards the desktop.

0 - Disabled (default)

1 - Enabled

disable_taskbar_transparency

This options allows to disable the taskbar transparency.

0 - No change (default)

1 - Disable transparency

2 - Disable transparency, and use basic theme for taskbar color (Windows 7)

disable_topmost

By default, the taskbar is always on top. This option allows you to disable this behavior.

0 - Always on top (default)

1 - Not always on top, but not overlapped by maximized windows

2 - Not always on top, and overlapped by maximized windows

disable_tray_icons_drag

This options disables the drag operation of notification area items. That means that reordering of items is no longer possible.

0 - Disabled (default)

1 - Enabled

drag_towards_desktop

Varsayılan olarak, masaüstüne doğru bir görev çubuğu öğesi sürüklediğinizde, atlama listesi görüntülenir. Bu seçenek, alternatif bir işlev seçmeyi sağlar.

0 - Atlama listesi (varsayılan)

1 - Devre dışı

2 - Geçiş yap

3 - Küçült

4 - Kapat

5 - Yeni örnek

6 - Küçük resim önizlemeyi göster

fix_hang_reposition

Windows hata nedeniyle, kitlenen bir pencere yeniden geldiğinde görev çubuğu düğmesi kaybolur ve görev çubuğunun sonunda yeniden görünür. Bu seçenek, hatayı düzeltir.

0 - devre dışı, 1 - etkin (varsayılan).

list_reverse_order

When setting the Hovering option to List, newer items are displayed below the older ones. This option allows you to reverse the displaying order of items in the list.

The option only works for Windows 7, Windows 8, and Windows 8.1.

0 - disabled (default), 1 - enabled.

multipage_wheel_scroll

Görev çubuğu öğeler ile taşar olduğunda, ek sayfalar oluşturur ve bir kaydırma çubuğu gösterir. Bu seçenek, fare tekerleği ile birden çok sayfa arasında geçiş yapmayı sağlar.

0 - devre dışı (varsayılan), 1 - etkin.

multirow_equal_width

When using a taskbar with multiple rows, this option forces the items on every row to have the same width. Note that the option has no effect when there are grouped, combined, or pinned items on the taskbar.

0 - disabled (default), 1 - enabled.

no_start_btn_spacing

When the Hide the Start button option is enabled, this option allows you to control the spacing between the taskbar edge and the task list. The default spacing size is 13 pixels for Windows 7 and Windows 8.1, and is zero for Windows 10.

0 - Disabled (default)

Nonzero - The spacing size, in pixels

no_width_limit

By default, Windows limits the minimum width of the vertical taskbar. The limit might seem too restrictive for some, so this option removes it.

0 - disabled (default), 1 - enabled.

nocheck_minimize

nocheck_maximize

nocheck_close

Varsayılan olarak bir pencereyi, küçültme/ekranı kaplama/kapatma işleminden önce tweaker pencerenin bu işlemi destekleyip desteklemediğini denetler. Bu seçenekler, kontrolü devre dışı bırakmanıza izin verir. Beklenmedik davranışlara neden olabileceğini de unutmayın.

Kullanım alanı: Orta tıklama seçenekleri, fare tekerleği küçültme seçenekleri, Görev Çubuğu Denetleyicisi.

0 - devre dışı (varsayılan), 1 - etkin.

pinned_ungrouped_animate_launch

Sabitlenen öğeleri gruplandırma ayarlandığında, sabitlenmiş bir öğeyi tıklattığınızda animasyon devre dışı olur. Bu seçenek devre dışı olmasını önler.

0 - devre dışı (varsayılan), 1 - etkin.

right_drag_toggle_labels

Adds an extra feature to the Drag within/between groups using right mouse button option. When this option is set, scrolling the mouse wheel while holding the right mouse button will show/hide the label of the hovered taskbar button's Application ID.

0 - Disabled (default)

1 - Enabled

scroll_maximize_restore

Extends the minimize/restore when mouse is over... option to switch between minimize/restore/maximize.

0 - disabled (default), 1 - enabled.

scroll_no_wrap

Disables the wrapping around behavior for the cycle between taskbar buttons option.

By default, if the last taskbar button is the active button, cycling further will activate the first button again. This option allows to disable this behavior, so that cycling will stop on the last taskbar button.

0 - Disabled (default)

1 - Enabled

scroll_reverse_cycle

Görev çubuğu düğmeleri arasında dolaş seçeneği için fare tekerleği yönünü tersine çevirir.

Varsayılan olarak, aşağı kaydırma görev listesinde sağa doğru geçiş yapar ve yukarı kaydırma sola doğru geçiş yapar. Bu seçenek, kaydırma yönünü tersine çevirir.

0 - devre dışı (varsayılan), 1 - etkin.

scroll_reverse_minimize

Fare üzerindeyken küçült/önceki boyut seçenekleri için fare tekerleği yönünü tersine çevirir.

Varsayılan olarak, aşağı kaydırma pencereyi küçültür ve yukarı kaydırma önceki boyuta getirir (görev çubuğu üstünde olduğu sürece). Bu seçenek, kaydırma yönünü tersine çevirir.

0 - devre dışı (varsayılan), 1 - etkin.

show_desktop_button_size

Allows to customize the size of the "Show desktop" button.

Default size: 15 pixels for Windows 7 and Windows 8, 8 pixels for Windows 8.1, 5 pixels for Windows 10.

0 - Disabled (default)

Nonzero - The button size, in pixels

show_desktop_on_hover

This option makes the taskbar to show desktop when a file is dragged over the empty space of the task list, similarly to the way it works with the show desktop button. This functionality is similar to the way it worked with Windows XP.

0 - Disabled (default)

1 - Enabled

sndvol_tooltip

Ses kontrolü seçeneği gösterge olarak windows ses kontrolünü kullanır. Bu seçenek onun yerine bir araç ipucu kullanılmasını sağlar.

0 - devre dışı (varsayılan), 1 - etkin.

tray_clock_fix_width

Tarih (küçük simgeler kullanıldığında) tepsi saatinde gösterilmese bile, genişlik saatin ve tarihin metin genişliğinin ikisi de esas alınarak hesaplanır. Bu seçenek yalnızca saat gösterildiğinde, tarih metninin genişliğini hesaba katmaz, böylece bu sorunu giderir.

The bug was officially fixed in Windows 10 Anniversary Update.

0 - devre dışı (varsayılan), 1 - etkin.

tray_icons_padding

Allows to customize the horizontal padding between icons in the notification area.

Until Windows 10: The default horizontal padding is 8 pixels. The option allows to set a different padding size, in pixels.

Note: in early versions of Windows (e.g. Windows XP), the padding was equal to 2 pixels.

Since Windows 10: The option allows to increase the default horizontal padding size between icons, using an internal padding calculation algorithm.

0 - Disabled (default)

Nonzero - The horizontal padding size

virtual_desktop_order_fix

Windows 10 introduces the virtual desktops feature, but it has a limitation: custom reordering of the taskbar buttons on the task list is not preserved between virtual desktop switches. This option causes explorer to preserve the custom order.

0 - Disabled (default)

1 - Enabled

w10_large_icons

When using large icons, their size was 32x32 on earlier Windows versions. On Windows 10, the default size is 24x24. This option allows to have 32x32 sized icons again.

0 - Disabled (default)

1 - Enabled

w7_show_desktop_classic_corner

Fixes a bug of Windows 7: when the classic theme is used, clicking on the screen corner where the "Show desktop" button is located doesn't activate the button.

0 - disabled (default), 1 - enabled.

w7_tasklist_htclient

Varsayılan olarak, Windows 7 görev çubuğunda kilitli bile olsa hareketler bir denetim olarak davranır. Bu, sol tıklama bildirimlerini almayı engeller ve Fare Düğmesi Kontrolü seçenekleri kullanılarak özelleştirebilmeyi engeller. Bu seçenek, kilitli bir statik kontrol gibi davranmasını sağlar, böylece sol tıklama özelleştirilebilir.

Not: Windows 8 doğru biçimde davranır ve bu seçeneğin hiçbir etkisi yoktur.

0 - devre dışı (varsayılan), 1 - etkin.


Fare Düğmesi Kontrolü

Gelişmiş ››

Bunlar görev çubuğundaki eylemleri farklı fare tıklaması hareketleriyle yapmanızı sağlar

Bu seçeneklerin standart ince ayarlardan daha düşük önceliğe sahip olduğunu unutmayın.

Değer adı

Değer adı hedef öğe, fare tıklama olayı ve değiştirici tuşları tanımlar.

Hedef öğe

Şimdilik, aşağıdakiler destekleniyor:

  • taskbaritem - görev çubuğu öğesi.
  • emptyspace - görev listesinin boş alanı.
  • volumeicon - the volume/speakers notification icon.
  • showdesktop - the "Show desktop" button.

Fare tıklama olayı

Aşağıdakilerden biri:

  • lclick - Sol düğmeye tıklama.
  • ldblclick - Sol düğmeye çift tıklama.
  • rclick - Sağ düğmeye tıklama.
  • rdblclick - Sağ düğmeye çift tıklama.
  • mclick - Orta düğmeye tıklama.
  • mdblclick - Orta düğmeye çift tıklama.
  • x1click - İlk X düğmesine (4.düğme) tıklama.
  • x1dblclick - İlk X düğmesine (4.düğme) çift tıklama.
  • x2click - İkinci X düğmesine (5.düğme) tıklama.
  • x2dblclick - İkinci X düğmesine (button 5) çift tıklama.

X düğmeleri (4.düğme ve 5.düğme) için 5 tuşlu fare bakın

Değiştirici tuşlar

Aşağıdakilerden biri veya daha fazlasını:

  • ctrl
  • shift

Bunu bir araya getiren

Son değer adı şöyle:

target_element|mouse_click_event+modifier1+modifier2

Örneğin:

  • taskbaritem|ctrl+shift+lclick - ctrl ve shift basılıyken bir görev çubuğu öğesine sol tıklama.
  • emptyspace|x1dblclick - görev listesinin boş bir alanında 4.düğmeye çift tıklama.

Değer verisi

Değer verisi fare tıklamasıyla eşlenecek eylemi tanımlar.

Değer verisi hedef öğeye göre değişir:

taskbaritem

  • 1 - göster
  • 2 - küçült
  • 3 - kapat
  • 4 - yeni örnek
  • 5 - atlama listesi
  • 6 - standart menü
  • 7 - küçük resim önizlemeyi göster
  • 8 - Terminate process
  • 9 - Minimize all group items
  • 10 - Close all group items
  • 11 - Maximize all group items
  • 12 - Restore all group items
  • 13 - Maximize
  • 14 - Restore
  • 15 - Alphabetically sort group items

emptyspace

volumeicon

showdesktop

  • 1 - Masaüstünü göster
  • 2 - Ctrl+Alt+Tab
  • 3 - Görev Yöneticisi
  • 4 - Görev Çubuğu Denetleyicisi
  • 5 - Sistem sesini aç/kapat
  • 6 - Görev çubuğunu otomatik gizle/göster
  • 7 - Win+Tab / Ctrl+Win+Tab
  • 8 - Başlat menüsü/Başlat ekranı
  • 101 - Görev çubuğundaki etkin pencere için solda bulunan pencereye geçiş yap.
  • 102 - Görev çubuğundaki etkin pencere için sağda bulunan pencereye geçiş yap.
  • 103 - 101 ile aynı, ve küçültülmüş pencereleri atla.
  • 104 - 102 ile aynı, ve küçültülmüş pencereleri atla.

Örnekler

  • taskbaritem|ctrl+shift+lclick - 3 - bir görev çubuğu düğmesi üzerinde ctrl ve shift basılıyken sol tıklama pencereyi kapatır.
  • emptyspace|x1dblclick - 1 - görev listesinin boş bir alanında 4.düğmeye çift tıklama masaüstünü gösterir.


Klavye Kısayolları

Gelişmiş ››

Bu seçenekler, görev çubuğunda eylemler için klavye kısayolları eşleştirmenizi sağlar.

Değer adı

Değer adı kısayol tuşu ve değiştirici tuşları tanımlar.

Kısayol tuşu

Kısayol tuşu sanal bir tuş kodu ile temsil edilmektedir.

İkinci "0x" öneki gerekirse, bir onluk veya onaltılık bir sayı olabilir.

Sanal tuş kodlarının tam listesi Microsoft web sitesi üzerinde görülebilir

Değiştirici tuşlar

Aşağıdakilerden biri veya daha fazlası:

  • alt
  • ctrl
  • shift
  • win
  • norepeat - Sistem anahtarı tutulduğu zaman birden fazla bildirim göndermesini engeller.

Bunu bir araya getiren

Son değer adı aşağıdaki gibi görünür:

shortcut_key|modifier1+modifier2

Örneğin:

  • 0x27|ctrl+shift - Ctrl+Shift+Right.
  • 65|ctrl+alt+norepeat - Ctrl+Alt+A. Bir kez ateşlendiğinde bile kısayol uzun süre tutulur.

Değer verisi

Değer verisi klavye kısayoluna bastığınızda yapılacak eylemi tanımlar.

  • 1 - Masaüstünü göster
  • 2 - Ctrl+Alt+Tab
  • 3 - Görev Yöneticisi
  • 4 - Görev Çubuğu Denetleyicisi
  • 5 - Sistem sesini aç/kapat
  • 6 - Görev çubuğunu otomatik gizle/göster
  • 7 - Win+Tab / Ctrl+Win+Tab
  • 8 - Başlat menüsü/Başlat ekranı
  • 101 - Görev çubuğundaki etkin pencere için solda bulunan pencereye geçiş yap.
  • 102 - Görev çubuğundaki etkin pencere için sağda bulunan pencereye geçiş yap.
  • 103 - 101 ile aynı, ve küçültülmüş pencereleri atla.
  • 104 - 102 ile aynı, ve küçültülmüş pencereleri atla.

Örnekler

  • 0x25|ctrl+shift - 103 - Ctrl+Shift+Left görev çubuğu düğmeleri arasında sola doğru dolaşırken, küçültülmüş pencereleri atla.
  • 0x27|ctrl+shift - 104 - Ctrl+Shift+Right görev çubuğu düğmeleri arasında sağa doğru dolaşırken, küçültülmüş pencereleri atla.
  • 65|ctrl+alt+norepeat - 4 - Ctrl+Alt+A Görev Çubuğu Denetleyicisini açar. Bir kez ateşlendiğinde bile kısayol uzun süre tutulur.